@font-face {
  font-family: 'Futura-Heavy';
  src: url("../fonts/Futura-Heavy.woff2") format("woff2"), url("../fonts/Futura-Heavy.woff") format("woff"), url("../fonts/Futura-Heavy.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Adelle Regular';
  src: url("../fonts/Adelle-Regular.eot?#iefix");
  src: url("../fonts/Adelle-Regular.eot?#iefix") format("eot"), url("../fonts/Adelle-Regular.woff2") format("woff2"), url("../fonts/Adelle-Regular.woff") format("woff"), url("../fonts/Adelle-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Adelle Italic';
  src: url("../fonts/Adelle-Italic.eot?#iefix");
  src: url("../fonts/Adelle-Italic.eot?#iefix") format("eot"), url("../fonts/Adelle-Italic.woff2") format("woff2"), url("../fonts/Adelle-Italic.woff") format("woff"), url("../fonts/Adelle-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoCondensed Bold';
  src: url("../fonts/RobotoCondensed-Bold.eot?#iefix");
  src: url("../fonts/RobotoCondensed-Bold.eot?#iefix") format("eot"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2"), url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SSStandard';
  src: url("../fonts/SS-Standard.woff2") format("woff2"), url("../fonts/SS-Standard.woff") format("woff"), url("../fonts/SS-Standard.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* line 7, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
body {
  font-family: arial, "Adelle Regular", Georgia, Cambria, Times, "Times New Roman", serif;
  padding: 20px;
}

/* line 11, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
p {
  margin: 0 0 25px;
}

/* line 15, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
h4 {
  margin-bottom: 10px;
}

/* line 19, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.btn-print {
  float: right;
  margin: 15px;
}

/* line 23, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.quitplanprint {
  color: #000 !important;
}

/* line 26, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.block--quitplanprint {
  box-shadow: none;
}

/* line 27, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.block--quitplanprint * {
  color: #000 !important;
}

/* line 32, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.block--quitplanprint h4 {
  color: #000 !important;
}

/* line 35, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.block--quitplanprint .block__cell {
  margin-bottom: 30px;
}

/* line 38, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.block--quitplanprint .block__heading {
  color: #000 !important;
  font-size: 36px;
}

/* line 42, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.block--quitplanprint .block__heading + p {
  display: none;
}

/* line 46, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.block--quitplanprint .block__action {
  display: none;
}

/* line 50, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.block--quitplanprint .block__formfield {
  border: none;
  padding: 0;
}

/* line 56, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.btn-close {
  display: inline-block;
  text-decoration: none;
}

/* line 61, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.printquitplan__logo {
  text-align: right;
  margin: 20px;
}

/* line 64, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
.printquitplan__logo img {
  width: 150px;
  height: auto;
}

@media print {
  /* line 71, C:/Users/mpatel/Projects/HCMSitecoreSites/src/Project/Quitline/code/FEDResources/css/printquitplan.scss */
  .btn-close {
    display: none;
    font-family: "Futura-Heavy", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
}
